@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202607-goodnaturestation{background: url("../../../img/event/202607-goodnaturestation/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.goodnaturestation_202607_greentx {
  color: #00903d;
}
.goodnaturestation_202607_title {
  color: #00903d;
  font-size: 30px !important;
}
.goodnaturestation_202607_greentx_lead {
  color: #00903d;
  font-size: 24px !important;
}
.goodnaturestation_202607_greenBox {
  display: inline-block;
  color: #fff;
  background-color: #00903d;
  padding: 5px 10px;
  border-radius: 8px;
  font-size: 14px !important;
}
.goodnaturestation_202607_textspace01 {
  letter-spacing: 1.3em;
}
.goodnaturestation_202607_borderbottom {
  border-bottom: 1px solid #00903d;
  padding-bottom: 20px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .goodnaturestation_202607_sp_bordertop {
    border-top: 3px dotted #ccc;
    margin-top: 30px;
    padding-top: 30px;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .goodnaturestation_202607_flexWrap {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .goodnaturestation_202607_flexitem {
    width: 48%;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/